/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Відео";
"SETTINGS_AUDIO_TITLE"="Звук";
"SETTINGS_TIME_STRETCH_AUDIO"="Увімнути часове розтягнення звуку";
"SETTINGS_BACKGROUND_AUDIO"="Відтворення звуку у фоні";
"SETTINGS_GENERIC_TITLE"="Базовий";
"SETTINGS_PASSCODE_LOCK"="Захист паролем";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Дозволити сенсорний ІД для розблокування";
"SETTINGS_DECRAPIFY"="Оптимізувати назви пунктів для відображення";
"SETTINGS_VIDEO_FULLSCREEN"="Відтворювати відео на увесь екран";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Продовжити відтворення відео";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Продовжити відтворення аудіо";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Ніколи";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Запитатися";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Завжди";

"SETTINGS_SKIP_LOOP_FILTER"="Фільтр деблокування";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Без деблокування (найшвидше)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Середнє деблокування";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Низьке деблокування";

"SETTINGS_NETWORK_CACHING_TITLE"="Розмір мережевого кешування";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Найнижча затримка";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Низька затримка";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Звичайна";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Висока затримка";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Найвища затримка";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Типова швидкість відтворення";

"SETTINGS_GESTURES"="Управляти відтворення через жести";
"SETTINGS_GESTURES_VOLUME"="Проведіть вгору/вниз для зміни гучності";
"SETTINGS_GESTURES_PLAYPAUSE"="Натисніть для відтворення/паузи";
"SETTINGS_GESTURES_BRIGHTNESS"="Проведіть вгору/вниз для яскравості";
"SETTINGS_GESTURES_SEEK"="Проведіть вправо/вліво для пошуку";
"SETTINGS_GESTURES_CLOSE"="Натисніть, щоб закрити";
"SETTINGS_GESTURE_JUMP_DURATION"="Тривалість змінного переходу";

"SETTINGS_SUBTITLES_TITLE"="Субтитри";
"SETTINGS_SUBTITLES_FONT"="Шрифт";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Кодування тексту";
"SETTINGS_SUBTITLES_FONTSIZE"="Відносний розмір шрифту";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Найменший";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Маленький";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Звичайний";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Великий";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Найбільший";
"SETTINGS_SUBTITLES_BOLDFONT"="Використовувати жирний шрифт";
"SETTINGS_SUBTITLES_FONTCOLOR"="Колір шрифту";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Білий";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Чорний";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Сірий";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Срібний";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Червоний";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Синяво-червоний";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Жовтий";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Зелений";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Морський";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Товщина обведення";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Відсутня";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Тонка";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Звичайна";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Широка";

"SETTINGS_DEINTERLACE"="Усунення черезрядковості";
"SETTINGS_DEINTERLACE_ON"="Увімкнено";
"SETTINGS_DEINTERLACE_OFF"="Вимкнено";
"SETTINGS_DEINTERLACE_AUTO"="Автоматично";

"SETTINGS_FEEDBACK"="Відгук";
"SETTINGS_SEND_FEEDBACK"="Надіслати відгук";
"SETTINGS_SEND_RATING"="Будь ласка, оцініть VLC для iOS";

"SETTINGS_FILE_SYNC"="Синхронізація файлу";
"SETTINGS_WIFISHARING_IPv6"="Підтримка IPv6 для поширення WiFi";
"SETTINGS_UNLINK_DROPBOX"="Відв'язати від Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Відв'язати від диску Google";
"SETTINGS_UNLINK_ONEDRIVE"="Відв'язати від OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Кодування тексту для з'єднань FTP";

"ABOUT_APP_TV"="Про VLC для tvOS";